Support » Plugin: All-in-One Event Calendar » Warning: http_build_query()

  • Resolved klinge72

    (@klinge72)


    HI.
    Overtime I add ticketsale (beta) i get this error.

    Warning: http_build_query() [function.http-build-query]: Parameter 1 expected to be Array or Object. Incorrect value given in /var/www/aktivitetsklub.dk/public_html/wp-includes/Requests/Transport/cURL.php on line 507

    I have no skill what so ever in coding. So I hope to get some help with this

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Warning: http_build_query()’ is closed to new replies.